post:
  tags:
    - Report
  summary: Collect the Fastly domains data.
  x-role: data-collector-api-admin
  operationId: collectDomainsData
  responses:
    202:
      description: Accepted
      content:
        application/json: {}
    401:
      $ref: '../../openapi.yaml#/components/responses/Unauthorized'
    403:
      $ref: '../../openapi.yaml#/components/responses/Forbidden'